select[name="cbkApi-country"] {-webkit-appearance: menulist !important;}
.cbkApi-blackout { width: 100%; height: 100%; position: fixed; top: 0; left: 0; background-color: rgba(0,0,0,0.6); z-index: 1; }
.cbkApi-close {float: right; font-size: 21px; line-height: 1; color: #000; text-shadow: 0 1px 0 #fff !important; opacity: .6; padding: 0; cursor: pointer; background: 0 0 !important; border: 0; -webkit-appearance: none;}
.cbkApi-modal-backdrop {position: fixed;top: 0;right: 0;bottom: 0;left: 0;z-index: 2147483646 !important;background-color: #000000;}
.cbkApi-modal-backdrop.cbkApi-fade {opacity: 0;}
.cbkApi-modal-backdrop,.cbkApi-modal-backdrop.cbkApi-fade.cbkApi-in {opacity: 0.8; filter: alpha(opacity=80);}
.cbkApi-modal {position: fixed; top: 0; left: 0; z-index: 2147483647 !important; -webkit-background-clip: padding-box; -moz-background-clip: padding-box;background-clip: padding-box;bottom: 0; right: 0; overflow-x: hidden; outline:0;}
.cbkApi-modal.cbkApi-fade {top: -25%;-webkit-transition: opacity 0.3s linear, top 0.3s ease-out;-moz-transition: opacity 0.3s linear, top 0.3s ease-out;-o-transition: opacity 0.3s linear, top 0.3s ease-out;transition: opacity 0.3s linear, top 0.3s ease-out;}
.cbkApi-modal.cbkApi-fade.cbkApi-in {top: 10%;}
.cbkApi-form-horizontal {margin: 0 0; box-sizing: border-box; overflow: hidden;}
.cbkApi-form-group {overflow: hidden;font-size: 16px;margin-bottom: 15px;}
.cbkApi-modal-header {padding: 10px 20px 10px; border-bottom: 1px solid #e5e5e5; /*background-color: #fafafa;*/}
.cbkApi-modal-header .cbkApi-close {margin-top: 0; margin-left: 10px;}
.cbkApi-modal-header h3 {margin: 0; line-height: 30px;}
.cbkApi-modal-body {max-height: 450px; padding: 10px; /*overflow-y: auto;*/}
.cbkApi-modal-form {margin-bottom: 0;}
.cbkApi-modal-footer {padding: 0 10px 25px; text-align: center;  /*border-top: 1px solid #e5e5e5; background-color: #fafafa;*/}
.cbkApi-modal-footer:before, .cbkApi-modal-footer:after {display: table; line-height: 0;content: "";}
.cbkApi-modal-footer:after {clear: both;}
.cbkApi-modal-footer .btn + .btn {margin-bottom: 0; margin-left: 5px;}
.cbkApi-modal-footer .btn-group .btn + .btn {margin-left: -1px;}
.cbkApi-modal-footer .btn-block + .btn-block {margin-left: 0;}
.cbkApi-modal-body p {font-size: 13px;}
.cbkApi-modal-header h4 {font-size: 18px; margin: 0 !important; color: #3075aa; line-height: 26px; font-weight: 400; word-wrap: break-word !important;}
.cbkApi-hide {display: none;}
.cbkApi-button[data-dismiss="modal"] {background: none !important;}
.cbkApi-button {display: inline-block;  padding: 18px 14px 14px;  margin: 0 15px;  border: 1px solid #00458a;  border-radius: 8px; font-size: 16px; color: #fff; background: #00458a; cursor: pointer;  }
.cbkApi-transition, .cbkApi-transition:hover {-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -o-transition: all 0.3s ease;  transition: all 0.3s ease;}
.cbkApi-button.cbkApi-button-small {padding: 4px 6px; margin: 0 5px; line-height: 2; font-weight: 400;}
.cbkApi-button.cbkApi-transparent {border: 1px solid #00458a;  color: #00458a; background: none;}
.cbkApi-button:hover {border: 1px solid #00458a;  background: #00458a;  color: #fff;}
.cbkApi-label {font-weight: 500 !important;  font-size: 93% !important;  padding-right: 0 !important; margin-top: 0;  margin-bottom: 0;  padding-top: 7px;  text-align: right; text-transform: none !important;color: #00153a !important;}
.cbkApi-input-error {border: solid 1px red !important;}
.cbkApi-margin-m {margin-bottom: 10px !important;}
.cbkApi-no-margin-b {margin-bottom: 0px !important;}
.cbkApi-promo-check-lnk {font-size: 13px;color: #42acd0 !important;text-decoration: none !important;border-bottom: 1px dashed #42acd0;float: right;}
.cbkApi-cover {font-size: 10px;display: inline-block;}
.cbkApi-holder {position: absolute;top: 0;right: 15px;width: 118px;background: #efeeee;color: #555;font-size: 15px;padding: 5px 3px 6px 4px;border: 1px solid #cdcccd;border-radius: 0 4px 4px 0;text-align: center;}
.cbkApi-form-control {width: 100%;  height: 46px;  padding: 6px 12px;  background-color: #fff;  border: 1px solid #ccc;  border-radius: 4px;  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);  -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;  font-size: 14px;  line-height: 1.42857143;  color: #555;  display: block !important;  margin: 0 !important;  box-sizing: border-box !important;}
.cbkApi-alert-alredy {padding: 15px;margin-bottom: 20px;border: 1px solid transparent;border-radius: 4px;background-color: #f2dede;border-color: #ebccd1;color: #a94442;}
.cbkApi-form-control:focus {outline-offset: 0; outline: 0;}
.cbkApi-forgot-text {padding: 15px; margin-bottom: 0;}
.cbkApi-forgotpassword-container {padding-top: 5px; clear: both; margin-bottom: 0;}
.cbkApi-forgotpassword-container a {color: #0fa1d5;}

.cbkApi-progress { display: inline-block; vertical-align: baseline; }
@-webkit-keyframes cbkApi-progress-bar-stripes {
    from {
        background-position: 40px 0;
    }
    to {
        background-position: 0 0;
    }
}
@keyframes cbkApi-progress-bar-stripes {
    from {
        background-position: 40px 0;
    }
    to {
        background-position: 0 0;
    }
}
.cbkApi-progress {
    height: 20px;
    margin-bottom: 20px;
    overflow: hidden;
    background-color: #f5f5f5;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
}
.cbkApi-progress-bar {
    float: left;
    width: 0;
    height: 100%;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    text-align: center;
    background-color: #0d8fbd;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
    -webkit-transition: width .6s ease;
    transition: width .6s ease;
}
.cbkApi-progress.active .cbkApi-progress-bar {
    -webkit-animation: cbkApi-progress-bar-stripes 2s linear infinite;
    animation: cbkApi-progress-bar-stripes 2s linear infinite;
}

.cbkApi-form-wizard-nav {
    border-bottom: 1px solid #eee;
    height: 80px;
    margin-bottom: 15px;
    position: relative;
}

.cbkApi-form-wizard-nav .cbkApi-progress {
    position: absolute;
    display: inline-block;
    top: 23px;
    left: 0;
    right: 0;
    margin: auto;
    height: 10px;
}
.cbkApi-nav {
    display: block;
    position: relative;
}
.cbkApi-nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.cbkApi-nav > li {
    position: relative;
    display: block;
    text-align: center;
}
.cbkApi-nav > li > div {
    position: relative;
    display: block;
    padding: 10px 15px;
}
.cbkApi-nav div {
    margin-bottom: 15px;
}
.cbkApi-nav li.cbkApi-active .cbkApi-step,
.cbkApi-nav li:hover .cbkApi-step {
    -webkit-transition: border-color 0.4s linear;
    -o-transition: border-color 0.4s linear;
    transition: border-color 0.4s linear;
    border-color: #0d8fbd;
}
.cbkApi-nav li.cbkApi-active .cbkApi-title,
.cbkApi-nav li:hover .cbkApi-title {
    color: #313534;
}
.cbkApi-nav li.cbkApi-done .cbkApi-step {
    color: #ffffff;
    border-color: #0d8fbd;
    background-color: #0d8fbd;
    font-weight: 500;
    -webkit-transition: background-color 0.2s linear;
    -o-transition: background-color 0.2s linear;
    transition: background-color 0.2s linear;
}
.cbkApi-nav .cbkApi-step {
    display: inline-block;
    line-height: 28px;
    width: 36px;
    height: 36px;
    border-radius: 999px;
    border: 4px solid #e5e6e6;
    background: #ffffff;
}
.cbkApi-nav .cbkApi-title {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: -15px;
    color: #969c9c;
}
.cbkApi-nav-justified > li {
    display: table-cell;
    width: 1%;
}
.cbkApi-nav-justified > li > div {
    margin-bottom: 0;
}
.apilogo {text-align: center; margin: 30px 0;}
.apilogo img {width: 60%; max-width: 460px;}

@media (max-width: 767px) 
{
.cbkApi-modal-content {position: relative; background-color: #fff;}
.cbkApi-modal.cbkApi-fade.cbkApi-in {top: 0; background-color: #fff;}
.cbkApi-modal-dialog {position: relative; width: auto; margin: 0;}  
.cbkApi-col-sm-3 {width: 30% !important; float: left; padding-left: 12px; padding-right: 15px; box-sizing: border-box;}
.cbkApi-col-sm-9 {width: 70% !important; float: left; padding-left: 15px; padding-right: 15px; box-sizing: border-box;}    
}
@media (max-width: 567px) 
{  
.cbkApi-col-sm-3 {width: 100% !important; text-align: left; padding-left: 15px; box-sizing: border-box;}
.cbkApi-col-sm-9 {width: 100% !important; float: left; padding-left: 15px; padding-right: 15px; box-sizing: border-box;}
}
@media (min-width: 768px) 
{
.cbkApi-modal-content {position: relative; background-color: #fff; -webkit-background-clip: padding-box; background-clip: padding-box; border: 1px solid rgba(0,0,0,.2); border-radius: 6px; outline: 0; -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5); box-shadow: 0 3px 9px rgba(0,0,0,.5);}  
.cbkApi-modal-dialog {width: 600px; margin: 30px auto;}
.cbkApi-modal-header {border-radius: 6px 6px 0 0;}
.cbkApi-modal-footer {border-radius: 0 0 6px 6px;}
.cbkApi-col-sm-3 {width: 30% !important; float: left; padding-left: 12px; padding-right: 15px; box-sizing: border-box;}
.cbkApi-col-sm-9 {width: 70% !important; float: left; padding-left: 15px; padding-right: 15px; box-sizing: border-box;}  
}
